PASS.NAME=Contrase\u00F1a
PORT.NAME=Puerto
SCHEMA.NAME=Esquema
SCHEMA_DB.NAME=Esquema
SQL_SYNTAX.NAME=Sintaxis SQL
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (Controlador ODBC)
TYPE.ITEM.MYSQL=MySQL
TYPE.ITEM.ODBC=ODBC Gen\u00E9rico
TYPE.ITEM.ORACLE=Oracle
TYPE.ITEM.PGSQL=PostgreSQL
TYPE.NAME=Controlador de base de datos
USER.NAME=Nombre de usuario
NOTE.NAME=nota
